Announcement

Collapse
No announcement yet.

Directx.cpl is older

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Directx.cpl is older

    hi everybody....

    i have recently installed dx10 RC2 prefix3 and SDK FEB10(the latest version)
    and my directx control panel(directx.cpl) saying that it is older than the directx installed...now what to do.....I have xp os and nvidia 9400GT graphics card........

    help me pls....
    Last edited by shawkat; 02-18-2010, 01:14 AM.
Working...
X